.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #17a8e4;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

.pace-running .s3-loader{
    zoom:1;
    filter:alpha(opacity10);
    opacity:0.0;
    /* ie */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; /*for IE8 or IE9 only should come BEFORE filter*/
    filter:alpha(opacity=10);
    -opacity:0.1;
}
.pace-done .s3-loader{
    zoom:1;
    filter:alpha(opacity=100);
    opacity:1;
    -webkit-transition:opacity 1s linear;
    -moz-transition:opacity 1s linear;
    -o-transition:opacity 1s linear;
    transition:opacity 1s linear;
    /* ie */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*for IE8 or IE9 only should come BEFORE filter*/
    filter:alpha(opacity=100);
}